# cmocka pkg-config source file

prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: cmocka
Description: The cmocka unit testing library
Version: 1.1.8
Libs: -L${libdir} -lcmocka
Cflags: -I${includedir}
